#logo {
	width: 250px;
}

h2 {
	
}



.table_dense, .table_dense p {
	font-size:0.85em;
}



ul.nav ul li a {
	line-height:1.2em;
}

.shortcode-toggle.white h4 a {
    background-color: #DBDBDB;
	font-size: 0.7em;
	text-transform: uppercase;
}

#navigation ul.nav > li {
    border-right: 1px solid #FFFFFF;
    min-width: 0px;
}

ul.nav ul {
    
}

body {
    background-color: #75cdf5;}

.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
    border: none;
}

.woo-sc-ilink a, ul.nav li ul li a:hover, .widget ul li a:hover, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover  {
	text-decoration: none;
}

.woo-sc-ilink .call {
    background: url("images/ico-call.png") no-repeat scroll left 40% transparent;
}

.woo-sc-ilink a.call {
    display: inline-block;
    padding: 8px 0 8px 40px;
margin: 10px 0 25px 25px;
}

.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {
    line-height: 1.5em;
    margin: 1em 0 0.5em;
}

.shortcode-toggle h4 a {
    background: url("images/shortcode-toggle-close.png") no-repeat scroll 97% center #F3F3F3;
    display: block;
    padding: 3px 0 3px 10px;
}

.shortcode-toggle .toggle-content {
    background: none repeat scroll 0 0 #f9f9f9;
    padding: 20px;
}

.shortcode-toggle h4 a, h4.toggle-trigger a {
	background-color: #e1e1e1;
	font-size: 1.2em;
	padding: 8px 20px 8px 20px;
	text-transform: uppercase;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.shortcode-toggle.white .toggle-content {
    background-color: #f9f9f9;
	-webkit-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
}

.shortcode-toggle.border {
    border: none;
}

.open h4.toggle-trigger a {
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}

#navigation {margin-bottom: 0.1em;}

#main {margin-top:5px;}

.widget_woo_feedback {
    min-height:380px;
}

h3.feat_h3, .tb-news_scroller_widget h3 {
    border-bottom: 0px solid #E6E6E6;
    font-size: 18px;
    background: #014386;
padding: 10px 10px 10px 20px;
-webkit-border-top-left-radius: 5px;
-moz-border-radius-topleft: 5px;
border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topright: 5px;
border-top-right-radius: 5px;
color: #ffffff;
}

h3.feat_h3, .tb-news_scroller_widget h3 {
    margin: 0 0 0 0;
}

.feat_grey, .themeblvd-news-scroller {
    background: #DBDBDB;
    margin: 0 0 20px 0;
    padding: 20px;
	-webkit-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
}

.scroller-nav-horizontal {
	display:none;
}

.scroller-wrap .flex-viewport {
	height: 200px;
}

.home .feat_grey {
	min-height: 75px;
}

.feat_button {
    background: #4fb8fb; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  #4fb8fb 0%, #014386 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#ff0000), color-stop(100%,#014386)); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover,  #4fb8fb 0%,#014386 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover,  #4fb8fb 0%,#014386 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover,  #4fb8fb 0%,#014386 100%); /* IE10+ */
	background: radial-gradient(ellipse at center,  #4fb8fb 0%,#014386 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4fb8fb', endColorstr='#014386',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	color: #FFF;
	text-align:center;
	font-size: 22px;
	line-height: 24px;
    margin: 0 0 20px 0;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

.feat_button a {
    color: #FFF;
	display: block;
	height:50px;
	padding: 55px 20px 55px 20px;
}

.feat_button a:hover {
    text-decoration: none;
}


#footer-widgets .widget h3 a {
color: #FFFFFF;
}

.feedback .flex-direction-nav {
    list-style-type: none;
    position: absolute;
    right: 36px;
    top: 12px;
}

.flex-direction-nav {
  display:none;
}

#top-nav {float:right;}

#header {
    background-position: center top;
    background-repeat: no-repeat;
    border: 0 solid;
    margin-bottom: 0;
    margin-top: 0;
    padding-bottom: 10px;
    padding-top: 10px;
}

.carouselbox {
	background:none;
}

#content {
    margin: 20px 0 0;
    }

.home #content {
margin: 0px 0 0;
    }

.topimage { margin:0px 20px 0 0; float:left;}
.topphone {font-size: 20px; color: #4fb8fb; height:40px; margin-top:30px; text-align:right; width: 260px; float:right;}
.topfax {font-size: 15px; color: #014386; text-align: right;}
.prefix {font-size:15px;}

#top #top-nav {
    margin-right: 0;
}

#wrapper .business #loopedSlider .content p {
    color: #CCCCCC;
    font-size: 16px;
}

#loopedSlider .pagination li a, #loopedSlider .flex-control-nav li a, .slider-pagination a {
    background: none repeat scroll 0 0 #000000;
    border-radius: 300px 300px 300px 300px;
    cursor: pointer;
    display: block;
    height: 10px;
    text-indent: -9999px;
    width: 10px;
}

#loopedSlider .pagination li.current a, #loopedSlider .flex-control-nav li .flex-active, .slider-pagination .flex-active a {
    background: none repeat scroll 0 0 #666666;
}
#loopedSlider{
	position: relative;
	margin-bottom: 0px;

}

#loopedSlider .content {
    position: absolute;
    right: 0;
	left: auto;
	top: auto;
    bottom: 0;
    width: 33%;

    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.75);
	padding:0;
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000);
	zoom: 1;

}

#loopedSlider .content p, #loopedSlider .content h2 {
    background: none ;
    max-width: 550px;
}

#loopedSlider .content .title h2 {
    font-size: 32px;
    margin: 0 0 0 0px;
    padding: 20px 40px 10px 40px;
    color: #FFFFFF;
}

#loopedSlider .content .excerpt p {
    font-size: 16px;
    margin: 0 0 0 0px;
    padding: 10px 40px 20px 40px;
    color: #FFFFFF;
}



.pageheaderbkg {
	padding: 120px 0 20px 0;
}

.pageheaderbkgnoimg {
	padding: 0px 0 0px 0;
	background: #666666; /* Old browsers */
	background: -moz-linear-gradient(left,  #666666 0%, #444444 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#666666), color-stop(100%,#444444)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #666666 0%,#444444 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #666666 0%,#444444 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #666666 0%,#444444 100%); /* IE10+ */
	background: linear-gradient(to right,  #666666 0%,#444444 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#444444',GradientType=1 ); /* IE6-9 */
}

.pageheaderroundedbox {
	background: #4fb8fb;
	padding: 0px 0 10px 0;
	-webkit-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
}

.pageheaderbox {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.25);
    padding: 0 370px 0 20px;
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000);
	zoom: 1;
}

.pageheader {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    color: #FFFFFF;
    font-size: 32px;
    margin: 0;
    padding: 20px 20px 20px 20px;
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000);
	zoom: 1;
}

.page-title, .post .title, .post .title a:link, .post .title a:visited, .page .title a:link, .page .title a:visited {
    color: #000000;
  	margin:0 0 10px 0;
}

.page .title {color:#FFF;}

#footer-widgets {
    border-top: none;
	background: #DBDBDB;
	color: #FFF;
	padding: 30px;
}

#footer-widgets .block {
    padding-top: 0;
}

#footer-widgets .widget {
    margin-bottom: 20px;
}


#footer-widgets a {
	color: #222;
}

#footer-widgets ul {
	list-style-position:outside;
	padding: 0 0 0 20px;
}

#footer-widgets li {
	color: #014386;
}

#footer-widgets .widget h3 {
	color: #014386;
	border-bottom: 1px solid #999;
}

#footer{
    border-top: none;
}


.entry blockquote:before {
    color: #999999;
    content:  '“';
    font-family: "FontAwesome";
    font-size: 60px;
    left: 0;
    position: absolute;
    top: 0.5em;
}
.entry blockquote:after {
    color: #999999;
    content: '”';
    font-family: "FontAwesome";
    font-size: 60px;
    right: 0;
    position: absolute;
    top: 0.5em;
}

.entry blockquote {
    color: #444444;
    padding: 10px 50px 10px 50px;
    position: relative;
	text-align: justify;
}

.entry p {
	text-align: justify;
}

.alignright {
    float: right;
    margin: 5px 0 15px 25px;
}

.carousel {
    line-height: 1;
    margin-bottom: 0px;
    position: relative;
}



.home .threecol-one {
	margin-bottom: 0%;
}

.home #content {
	    padding: 0 0 0px;
	    position: relative;
}

.carouselbox img {
	padding: 0 0 0px 0;
	background: #4fb8fb;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin-bottom: 20px;
}

.home .roundedbox {
	padding: 0px 0 10px 0;
	background: #4fb8fb;
	-webkit-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
	margin-bottom: 20px;
}

#navigation {
    background: none repeat scroll 0 0 #014386;
    border-color: #DBDBDB;
    border-radius: 5px 5px 0px 0px;
    border-style: solid;
    border-width: 0px;
}

#navigation ul li:first-child, .home #navigation ul li:first-child a {
    border-radius: 5px 0 0 0px;
}

.entry img {
	padding: 0 0 0px 0;
	}

.page-id-13 .entry img {
	padding: 0px 0;
	background: #FFF;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

.archive_header {display:none;}

#post-author {display:none;}

#comments {display:none;}

img.thumbnail {
    border: medium none;
    border-radius: 10px 10px 10px 10px;
    float: right;
    margin: 45px 0 15px 15px;
}

.post-meta {display:none;}

#navigation ul.nav li ul {
    min-width: 200px;
}


/* ------- Start of Media Specific Rules ------- */


@media (max-width: 768px) {
	
#topad { 
	display:none;
}
	
.alignright, #logo {
	float: inherit;
	display: block;
    margin: 5px auto 15px;
	text-align: center;
}
	
.carouselbox {
	float: inherit;
    margin: 5px auto 15px;
	max-width: 357px;
}
	
#footer-widgets {
    margin: 20px -15px;
}
	
.entry blockquote p {
	text-align: left;
}

.pageheaderbkg {
	padding: 0px 0 0px 0;
}

.pageheaderbkgnoimg {
	padding: 0px 0 0px 0;
	background: #666666; /* Old browsers */
	background: -moz-linear-gradient(left,  #666666 0%, #444444 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#666666), color-stop(100%,#444444)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #666666 0%,#444444 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #666666 0%,#444444 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #666666 0%,#444444 100%); /* IE10+ */
	background: linear-gradient(to right,  #666666 0%,#444444 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#444444',GradientType=1 ); /* IE6-9 */
}

.pageheaderroundedbox {
	background: #4fb8fb;
	padding: 0px 0 10px 0;
	-webkit-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
}

.pageheaderbox {
    background: #333333;
    padding: 0 0px 0 0px;
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000);
	zoom: 1;
}

.pageheader {
	background: none;
    color: #FFFFFF;
    font-size: 32px;
    margin: 0;
    padding: 20px 20px 20px 20px;
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000);
	zoom: 1;
}

#loopedSlider .content {
    background: none repeat scroll 0 0 #000000;
    padding: 20px 0;
	position: relative;
	width: 100%;
}

#loopedSlider .content .title h2 {
    padding: 0px 20px 10px;
}

#loopedSlider .content .excerpt p {
    padding: 10px 20px 0px;
}


#navigation {
    background: none repeat scroll 0 0 #e1e1e1;
}
	
}

@media (min-width: 768px) {



}

@media (min-width: 900px) {

	#footer-widgets {
 		margin: 20px -30px;
	}
	
ul.nav {
    margin-right: 10px;}

}


@media (min-width: 1050px) {

ul.nav {
    margin-right: 10px;}

}

@media (min-width: 1200px) {

h3.feat_h3, .tb-news_scroller_widget h3 {
    background: #014386 no-repeat top right;
}

#navigation ul.nav > li {
    border-right: 1px solid #FFFFFF;
    min-width: 112px;
}

ul.nav ul {
    width: 128px;
}

ul.nav {
    margin-right: 10px;}

}


